body {
	font-family: Arial,sans-serif,"Helvetica Neue",Helvetica;
	font-size: 25px;
	font-weight: 300;
	color: #3D3D3F;
	margin: 0px;
	background: #fff;
}

#branding {
    height: 500px;
    min-width: 800px;
    position: relative;
    width: 100%;
    z-index: 2;
}
#logo {
	width: 800px;
	margin: 0px auto;
}
#logo img {
	padding: 14px 0;
	border:none;
}
#lower {
	background-color: #ffffff;
	width: 700px;
	margin: 0px auto;
	overflow:hidden;
}
#content {
	background-color: #820600;
	border-radius: 30px;
	float: left;
	padding: 30px 30px;
	width: 240px;
	height: 270px;
}


h1 {
	font-size: 50px;
	text-align: center;
}
h2 {
	text-align: center;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
p {
	text-align: left;
}

a {
	color: #0084B4;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}